<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.orderplatform.mapper.PlatformVideoMapper">

    <update id="deleteByMd5" >
        UPDATE
            ctop_platform_video
        SET is_delete = 1
        WHERE
            md5 = #{md5}
    </update>

</mapper>